#ifndef CSTATUSMODELVIEW_H
#define CSTATUSMODELVIEW_H

#include "cmwidget.h"

namespace Ui {
class CStatusModelView;
}

class CStatusModelView : public CMWidget
{
    Q_OBJECT

public:
    explicit CStatusModelView(QWidget *parent =0);
    ~CStatusModelView();
    void MInit();
    int m_iSideID;
private:
    Ui::CStatusModelView *ui;
};

#endif // CSTATUSMODELVIEW_H
